.bg-grey {
  background-color: #e8e8e8;
}
/* Carrusel de imagenes, contenedor principal */
#carousel {
  position: relative;
  height: 600px;
  top: 50%;
  overflow: hidden;
}
/* Dice donde se muestran las imagenes */
#carousel div {
  position: absolute;
  transition: transform 1s, left 1s, opacity 1s, z-index 0s;
  opacity: 1;
}

/* Tamaño de las imagenes dentro del carrusel */
#carousel div img {
  width: 600px;
  transition: width 1s;
}

#carousel div.hideLeft {
  left: 0%;
  opacity: 0;
  transform: translateY(50%) translateX(-50%);
}
#carousel div.hideLeft img {
  width: 200px;
}

#carousel div.hideLeft div.text-carousel {
  display: none;
}
#carousel div.hideRight {
  left: 100%;
  opacity: 0;
  transform: translateY(50%) translateX(-50%);
}
#carousel div.hideRight img {
  width: 200px;
}

#carousel div.hideRight div.text-carousel {
  display: none;
}
#carousel div.prev {
  z-index: 5;
  left: 30%;
  transform: translateY(50px) translateX(-50%);
}
#carousel div.prev img {
  width: 300px;
}
#carousel div.prev div.text-carousel{
  display: none;
}
#carousel div.prevLeftSecond {
  z-index: 4;
  left: 15%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0.7;
}
#carousel div.prevLeftSecond img {
  width: 200px;
}
#carousel div.prevLeftSecond div.text-carousel {
  display: none;
}
#carousel div.selected {
  z-index: 10;
  left: 50%;
  transform: translateY(0px) translateX(-50%);
}

/* Texto centrado dentro de la imagen */
#carousel div.selected div.text-carousel {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -20%);
}

#carousel div.next {
  z-index: 5;
  left: 70%;
  transform: translateY(50px) translateX(-50%);
}
#carousel div.next img {
  width: 300px;
}
#carousel div.next div.text-carousel{
  display: none;
}
#carousel div.nextRightSecond {
  z-index: 4;
  left: 85%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0.7;
}
#carousel div.nextRightSecond img {
  width: 200px;
}
#carousel div.nextRightSecond div.text-carousel {
  display: none;
}

#carousel div div.text-carousel{
  opacity: .75;
}

.text-carousel{
  color: white;
  background-color: #f6323e;
  width: 80%;
  padding: 15px;
}

.text-carousel h2{
  text-align: center;
}

.text-carousel p{
  text-align: justify;
}

.img-solidaridad{
  position: relative;
}

.pie-imagen{
  padding: 5px;
  background-color: #aaa5a5;
  color: #fff;
  border-radius: 0px 0px 10px 10px;
}

.text-solidaridad{
  font-size: small;
}

.pie-foto{
  padding: 10px;
  background-color: #aaa5a5;
  color: #fff;
  border-radius: 0px 0px 10px 10px;
}

.banner-donar{
  position: relative;
}

.donar{
  position: absolute;
  bottom: 15%;
  left: 3%;
}